Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #38

Add LIRC plugin
January 08, 2012 22:01 -S F

Status: Closed Start date: January 08, 2012
Priority: Minor Due date:

Assignee: % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 3.3

Affects version: 3.2

Description

Hi guys,

| just found out that in the new version does not lirc plugin, so | can't use my remote. In the future will there be?

With best wishes:
S. Filipov

History

#1 - January 09, 2012 03:19 - John Lindgren

If you can update the plugin to build with GTK+ 3 and current Audacious source, | would be willing to add it again.

#2 - January 21, 2012 13:43 - Michat Lipski

- Subject changed from lirc plugin for audaciousr 3.2 to Add LIRC plugin
- Target version deleted (3.2)

- Affects version added

- Affects version deleted ()

#3 - January 22, 2012 21:16 - Joonas Harjumaki

| updated LIRC plugin for audacious 3.3, and have it in my repository.
[http://users.tkK.fi/~jharjuma/audacious-plugins/]

#4 - January 23, 2012 15:40 - John Lindgren
- Status changed from New to Closed
- % Done changed from 0 to 100

- Target version set to 3.3

Thank you, Joonas, I've added your updated plugin to the master branch.

May 03, 2025

1/1



http://users.tkk.fi/~jharjuma/audacious-plugins/
http://www.tcpdf.org

